*{
    margin: 0;
    padding: 0;
}
.policybox{
    width: 100%;
    padding: 15px 0;
    height: 100%;
    background-image: url("https://www.amaxila.com/__xh__/jckfcyc.sxu.edu.cn/image/common_bg.png");
    background-size: 100% 100%;
}
.policybox>.policybox_center{
    padding: 10px 0;
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    margin: auto;
}
.policybox>.policybox_center>.policy{
    padding-bottom: 10px;
}
.policybox>.policybox_center>.policy>span{
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    border-bottom: 1px solid #666666;
}
.policybox>.policybox_center>.policy>p{
    padding: 8px 0;
    font-size: 14px;
    font-weight: 500;
}
.policybox>.policybox_center>.policy_cen{
    width: 100%;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    display: flex;
    margin-bottom: 10px;
}

.policybox>.policybox_center>.policy_cen>.policy_cen_left{
    width: 100px;
    text-align: right;
    border-right: 1px solid #e0e0e0;
    padding: 10px;
    /* padding-left: 15px; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.policybox>.policybox_center>.policy_cen>.policy_cen_left>.time{
    font-size: 24px;
    font-weight: 600;
}
.policybox>.policybox_center>.policy_cen>.policy_cen_left>.date{
    font-size: 14px;
    color: #989898;
}
.policybox>.policybox_center>.policy_cen:hover{
    background-color: #f1a400;
    color: #ffffff !important;
    
}
.policybox>.policybox_center>.policy_cen:hover>.policy_cen_left>.date{
    color: #ffffff !important;
    
}
.policybox>.policybox_center>.policy_cen>.policy_cen_rig{
    width: 100%;
    padding: 20px 10px;
}

